Page({
  data: {
    searchRecord: ['这是搜索的内容','这是搜索的','这是搜索的','这是搜索的','这是搜索的'], 
  },

  onShow() {
    this.setData({
      // hasHiddenTabBar: true,
      message_list: []
    })
    ty.hideMenuButton()             
  },
  goMenuSearch() {
    ty.navigateTo({
      url: '/pages/menusearch/index',
    })
  },
})
